.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.570641,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570641,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570641,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.073160px;}
._1{width:1.050327px;}
._2{width:108.692993px;}
._5{width:150.283238px;}
._3{width:171.272229px;}
._4{width:177.391096px;}
.fc0{color:rgb(51,51,153);}
.fs1{font-size:22.833200px;}
.fs0{font-size:28.286400px;}
.fs2{font-size:31.353200px;}
.y10{bottom:1.745838px;}
.ye{bottom:2.908971px;}
.y0{bottom:381.261905px;}
.y19{bottom:596.207124px;}
.y22{bottom:596.983305px;}
.y18{bottom:618.122286px;}
.y29{bottom:618.898467px;}
.y17{bottom:634.412981px;}
.y16{bottom:652.642990px;}
.y15{bottom:669.127162px;}
.y14{bottom:685.611333px;}
.y28{bottom:686.385238px;}
.y13{bottom:702.095505px;}
.y12{bottom:715.670705px;}
.yf{bottom:730.989467px;}
.y11{bottom:741.075267px;}
.y2a{bottom:741.851448px;}
.yd{bottom:746.310505px;}
.yc{bottom:767.256010px;}
.y1b{bottom:768.032190px;}
.yb{bottom:802.939848px;}
.y21{bottom:812.053714px;}
.ya{bottom:819.424019px;}
.y9{bottom:855.105581px;}
.y20{bottom:855.881762px;}
.y8{bottom:877.020743px;}
.y27{bottom:877.796924px;}
.y7{bottom:898.935905px;}
.y1f{bottom:899.709810px;}
.y26{bottom:921.042267px;}
.y6{bottom:936.750257px;}
.y25{bottom:937.526438px;}
.y24{bottom:954.010610px;}
.y5{bottom:974.569162px;}
.y1c{bottom:975.343067px;}
.y4{bottom:996.482048px;}
.y23{bottom:997.258229px;}
.y3{bottom:1018.397210px;}
.y1e{bottom:1019.171114px;}
.y2{bottom:1040.310095px;}
.y1d{bottom:1041.086276px;}
.y1{bottom:1060.868648px;}
.y1a{bottom:1104.890171px;}
.h6{height:13.381041px;}
.h5{height:13.768904px;}
.h4{height:21.760040px;}
.h3{height:22.353703px;}
.h2{height:27.692386px;}
.h7{height:30.694783px;}
.h1{height:844.466667px;}
.h0{height:1354.333333px;}
.w4{width:30.253075px;}
.w3{width:48.288926px;}
.w2{width:62.445920px;}
.w5{width:151.072355px;}
.w1{width:879.747619px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x0{left:31.866667px;}
.x1{left:36.071246px;}
.x6{left:682.055924px;}
.xc{left:683.995238px;}
.xb{left:689.232752px;}
.x14{left:696.794257px;}
.x7{left:708.043190px;}
.x13{left:757.108752px;}
.xf{left:761.763562px;}
.xa{left:764.089829px;}
.x11{left:766.222619px;}
.x9{left:770.877429px;}
.x4{left:773.399448px;}
.x10{left:785.422286px;}
.x3{left:790.851000px;}
.x2{left:800.354095px;}
.x12{left:806.172038px;}
.x8{left:808.304829px;}
.xe{left:816.838267px;}
.x5{left:820.912648px;}
.x15{left:825.954410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.628630pt;}
._1{width:0.615254pt;}
._2{width:63.669536pt;}
._5{width:88.032022pt;}
._3{width:100.326829pt;}
._4{width:103.911102pt;}
.fs1{font-size:13.375096pt;}
.fs0{font-size:16.569439pt;}
.fs2{font-size:18.365891pt;}
.y10{bottom:1.022667pt;}
.ye{bottom:1.704000pt;}
.y0{bottom:223.333333pt;}
.y19{bottom:349.242667pt;}
.y22{bottom:349.697333pt;}
.y18{bottom:362.080000pt;}
.y29{bottom:362.534667pt;}
.y17{bottom:371.622667pt;}
.y16{bottom:382.301333pt;}
.y15{bottom:391.957333pt;}
.y14{bottom:401.613333pt;}
.y28{bottom:402.066667pt;}
.y13{bottom:411.269333pt;}
.y12{bottom:419.221333pt;}
.yf{bottom:428.194667pt;}
.y11{bottom:434.102667pt;}
.y2a{bottom:434.557333pt;}
.yd{bottom:437.169333pt;}
.yc{bottom:449.438667pt;}
.y1b{bottom:449.893333pt;}
.yb{bottom:470.341333pt;}
.y21{bottom:475.680000pt;}
.ya{bottom:479.997333pt;}
.y9{bottom:500.898667pt;}
.y20{bottom:501.353333pt;}
.y8{bottom:513.736000pt;}
.y27{bottom:514.190667pt;}
.y7{bottom:526.573333pt;}
.y1f{bottom:527.026667pt;}
.y26{bottom:539.522667pt;}
.y6{bottom:548.724000pt;}
.y25{bottom:549.178667pt;}
.y24{bottom:558.834667pt;}
.y5{bottom:570.877333pt;}
.y1c{bottom:571.330667pt;}
.y4{bottom:583.713333pt;}
.y23{bottom:584.168000pt;}
.y3{bottom:596.550667pt;}
.y1e{bottom:597.004000pt;}
.y2{bottom:609.386667pt;}
.y1d{bottom:609.841333pt;}
.y1{bottom:621.429333pt;}
.y1a{bottom:647.216000pt;}
.h6{height:7.838267pt;}
.h5{height:8.065467pt;}
.h4{height:12.746467pt;}
.h3{height:13.094219pt;}
.h2{height:16.221481pt;}
.h7{height:17.980207pt;}
.h1{height:494.666667pt;}
.h0{height:793.333333pt;}
.w4{width:17.721467pt;}
.w3{width:28.286400pt;}
.w2{width:36.579200pt;}
.w5{width:88.494267pt;}
.w1{width:515.333333pt;}
.w0{width:560.000000pt;}
.xd{left:0.000000pt;}
.x0{left:18.666667pt;}
.x1{left:21.129600pt;}
.x6{left:399.530667pt;}
.xc{left:400.666667pt;}
.xb{left:403.734667pt;}
.x14{left:408.164000pt;}
.x7{left:414.753333pt;}
.x13{left:443.494667pt;}
.xf{left:446.221333pt;}
.xa{left:447.584000pt;}
.x11{left:448.833333pt;}
.x9{left:451.560000pt;}
.x4{left:453.037333pt;}
.x10{left:460.080000pt;}
.x3{left:463.260000pt;}
.x2{left:468.826667pt;}
.x12{left:472.234667pt;}
.x8{left:473.484000pt;}
.xe{left:478.482667pt;}
.x5{left:480.869333pt;}
.x15{left:483.822667pt;}
}
